Statistics
37019
36
0
1.6y
Badges
Tags
forms
Dependencies

Kdyby/BootstrapFormRenderer

Build Status Downloads this Month Latest stable

Save me please!

The maintainer of this project has no more time to maintain it. It may even contain unfixed bugs :(

If you need something like this and you're willing to join in, you're welcome to take over this project.

help

Requirements

Kdyby/BootstrapFormRenderer requires PHP 5.3.2 or higher.

Installation

The best way to install Kdyby/BootstrapFormRenderer is using Composer:

$ composer require kdyby/bootstrap-form-renderer:@dev

Documentation

Learn more in the documentation.


Homepage http://www.kdyby.org and repository http://github.com/kdyby/BootstrapFormRenderer.

No release at this moment. Try to create first one.

Is this addon outdated? Did you find an issue? Please report it.

Componette Componette admin@componette.com